/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_sponsored': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M200.21 0h10.48c8.87 1.62 16.58 8.02 20.14 16.26 15.8 35.51 31.52 71.06 47.43 106.53 35.22.04 70.45-.01 105.67.02 12.98.08 24.71 10.08 27.07 22.81v9.48c-1.3 6.33-4.55 12.21-9.5 16.41-27.56 23.53-55.05 47.15-82.59 70.7 11.51 42.15 22.96 84.32 34.49 126.46 1.8 6.27 3.85 12.78 2.66 19.38-1.83 12.1-12.53 21.91-24.71 22.95h-4.2c-5.74-.62-11.26-2.67-15.79-6.28-35.22-27.47-70.56-54.81-105.8-82.26-35.57 27.5-71.03 55.15-106.55 82.72-4.23 3.28-9.37 5.04-14.63 5.82h-4.22c-16.33-.75-29.13-17.9-24.84-33.75 12.2-45.02 24.52-90.02 36.78-135.03-25.37-21.73-50.72-43.48-76.11-65.19C8.74 171.48 1.63 164.71 0 155.28v-9.39c2.17-12.86 14.03-22.98 27.07-23.08 35.23-.03 70.47.01 105.7-.02 15.99-35.7 31.81-71.47 47.73-107.2 3.62-7.9 11.15-13.95 19.71-15.59m4.05 97.1c-9.35 21.36-18.96 42.61-28.36 63.94-4.27 10.03-14.9 17.24-25.89 16.72-16.28-.07-32.55 0-48.83-.04 13.42 11.6 26.99 23.04 40.39 34.67 7.53 6.84 10.69 17.81 8.01 27.62-6.39 23.86-13.05 47.65-19.42 71.51 19.64-15.27 39.3-30.53 58.9-45.85 9.42-7.11 23.46-7.13 32.87 0 19.61 15.22 39.19 30.5 58.87 45.63-6.22-23.11-12.56-46.19-18.87-69.28-3.39-10.3-.64-22.3 7.5-29.61 13.42-11.62 26.98-23.08 40.41-34.69-16.28.04-32.56-.03-48.84.04-10.72.5-21.22-6.36-25.57-16.09-9.84-21.91-19.41-43.97-29.43-65.76-.53-1.69-1.71.61-1.74 1.19z"/>'
  }
})
